﻿body
{
    font-family: Verdana;
    font-size: 14px;
    color:#555;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ms-WPBody 
{
        font-size: 14px;
    color:#555;
}
h1,h2,h3,h4
{
    color:#0A174E;
    margin-top:0;
    margin-bottom:0.5em;
}
.ms-WPBody a, .ms-WPBody a:link
{
    color:#4659D0;
    text-decoration:none;
}
.ms-WPBody a:hover, .ms-WPBody a:link:hover
{
    color:#4659D0;
    text-decoration:underline;
}
ul.CMSFormList
{
    list-style-type:none;
    margin:0;
    padding:0;
}
.CMSFormList li .formLabel
{
	float: left;
	width: 200px;
	margin-bottom: 10px;
	font-weight: bold;
}
.CMSFormList li .formLabelW
{
	margin-bottom: 10px;
	font-weight: bold;
}

.CMSFormList li .formField
{
	float: left;
	width: 300px;
	margin-bottom: 10px;
}

.CMSFormList li .formFieldW
{
	margin-bottom: 10px;
	padding-left: 50px;
}

.CMSFormList li .formLabel2
{
	float: left;
	width: 300px;
	margin-bottom: 10px;
	font-weight: bold;
}

.CMSFormList li .formField2
{
	float: left;
	width: 200px;
	margin-bottom: 10px;
}

.CMSFormList  li 
{
	clear:both;
}

.CMSFormList .ast
{
	color: Red;
}
.CMSFormList .small_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
